Jump to content

Main Page/styles.css: Difference between revisions

From shapez Wiki
Dengr1065 changed the content model of the page Main Page/styles.css from "wikitext" to "Sanitized CSS"
Add styles for main page blocks
Line 1: Line 1:
/* TBD: CSS specific to the main page */
/* WIP: CSS specific to the main page */
 
.mp-grid {
display: grid;
grid-template-columns: 1fr 1fr 1fr;
gap: 1rem;
}
 
.mp-block-title {
font-size: 125%;
font-weight: bold;
}

Revision as of 03:04, 3 February 2026

/* WIP: CSS specific to the main page */

.mp-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 1rem;
}

.mp-block-title {
	font-size: 125%;
	font-weight: bold;
}